/* ###############################################################
	6 ) COLOR SCHEMES
################################################################# */  

	#sidebar .widget label,
	.woocommerce .quantity, .woocommerce #content .quantity, .woocommerce-page .quantity, .woocommerce-page #content .quantity,
	.price_label,
	.woocommerce ul.cart_list li, .woocommerce ul.product_list_widget li, .woocommerce-page ul.cart_list li, .woocommerce-page ul.product_list_widget li,
	#sidebar .widget p {color:#EFEFEF;}
	#sidebar .widget .woocommerce a.button, 
	#sidebar .widget .woocommerce button.button, 
	#sidebar .widget .woocommerce input.button, 
	#sidebar .widget .woocommerce #respond input#submit, 
	#sidebar .widget .woocommerce #content input.button, 
	#sidebar .widget .woocommerce-page a.button, 
	#sidebar .widget .woocommerce-page button.button, 
	#sidebar .widget .woocommerce-page input.button, 
	#sidebar .widget .woocommerce-page #respond input#submit, 
	#sidebar .widget .woocommerce-page #content input.button {color:#000000 !important}
	.woocommerce ul.cart_list li a:hover, 
	.woocommerce ul.product_list_widget li a:hover, 
	.woocommerce-page ul.cart_list li a:hover, 
	.woocommerce-page ul.product_list_widget li a:hover {color:#efefef !important;}
	
	a:hover,
	a:focus,
	.btn-link:hover,
	.btn-link:focus {color: #63b76c;!important;}
	.nav a:hover .caret {border-top-color: #160B0B !important;border-bottom-color: #160B0B !important;}
	.widget a,
	a.list-group-item.active .list-group-item-text {color: #fff;}
	.button-primary,
	.wpcf7-submit,
	input[type="submit"],
	.btn-primary {color: #ffffff;border-color: transparent !important;}	
	.pager li > a:hover,
	.pager li > a:focus,
	.comment-reply-link,
	#nav li.current-menu-item ul li a:hover {color:#fff !important}
	.button-primary:hover,
	.button-primary:focus,
	.button-primary:active,
	.wpcf7-submit:hover,
	.wpcf7-submit:focus,
	.wpcf7-submit:active,
	.btn-primary:hover,
	.btn-primary:focus,
	.btn-primary:active,
	.comment-reply-link:hover,
	.comment-reply-link:active,
	.comment-reply-link:focus { color: #fff !important; background-color: #555555 !important;}
	input[type="submit"]:hover,
	input[type="submit"]:active,
	input[type="submit"]:focus,
	.btn-primary.active { color: #fff; background-color: #555555 !important;}
	.carousel-caption,
	.page-numbers > .disabled > span, .page-numbers > .disabled > a, .page-numbers > .disabled > a:hover, .page-numbers > .disabled > a:focus,
	.list-group-item.active,.list-group-item.active:hover,.list-group-item.active:focus  {border-color:#160B0B; background-color:#160B0B !important;color:#fff !important;}
	.page-numbers > li > a, .page-numbers > li > span {background-color:#160B0B !important;color:#fff !important;}
	.alert .close {right:0;}
	.btn > [class^="fui-"] {margin:0 5px 0 1px;}
	.carousel-indicators {display:none !important}
	.nav > li > a:hover, .nav > li > a:focus {color:#63B76C!important}
	.nav-pills > li > a {background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;border-left: medium none rgba(0, 0, 0, 0) !important;border-radius: 0 0 0 0 !important;}
	.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus { color:#fff !important}
	#nav ul li ul li {background-color:#ffffff !important}
	.nav-list > .active > a,
	.nav-list > .active > a:hover,
	.nav-list > .active > a:focus,
	.nav-tabs.nav-stacked > li > a:hover,
	.nav-tabs.nav-stacked > li > a:focus,
	.nav-tabs.nav-stacked > .active > a,
	.nav-tabs.nav-stacked > .active > a:hover,
	.nav-tabs.nav-stacked > .active > a:focus,
	.nav.open > a,
	.nav.open > a:hover,
	.nav.open > a:focus,
	.blogthumb a.readmore, 
	.blogthumb a.readmore,
	.boxes a.mediawrap,
	.dm-social li a:hover,
	.dm-social li a:focus,
	.dm-social li:first-child a,
	#nav li.current-menu-item a,
	#nav li a.active,
	#nav li a:hover,
	#nav ul a:hover,
	#nav ul li a.active,
	.bars .skill-level,
	.woocommerce-info:before,
	.woocommerce-message:before,
	.pager li > a:hover,
	.pager li > a:focus,
	.page-numbers > li > a:hover,
	.page-numbers > li > a:focus,
	.page-numbers > .active > a,
	.page-numbers > .active > span,
	.page-numbers > .active > a,
	.page-numbers > .active > span,
	.nav-pills > li.active > a,
	.nav-pills > li.active > a:hover,
	.nav-pills > li.active > a:focus,
	a.list-group-item.active,
	.button-primary,
	.wpcf7-submit,
	.btn-primary,
	input[type="submit"],
	.comment-reply-link,
	.carousel-control,
	.page-numbers>.active>a,.page-numbers>.active>span,.page-numbers>.active>a:hover,.page-numbers>.active>span:hover,.page-numbers>.active>a:focus,.page-numbers>.active>span:focus,
	.btn-primary.disabled,
	.btn-primary[disabled],
	fieldset[disabled] .btn-primary,
	.btn-primary.disabled:hover,
	.btn-primary[disabled]:hover,
	fieldset[disabled] .btn-primary:hover,
	.btn-primary.disabled:focus,
	.btn-primary[disabled]:focus,
	fieldset[disabled] .btn-primary:focus,
	.btn-primary.disabled:active,
	.btn-primary[disabled]:active,
	fieldset[disabled] .btn-primary:active,
	.btn-primary.disabled.active,
	.btn-primary[disabled].active,
	fieldset[disabled] .btn-primary.active,
	.dm-loged i,
	.panel-success > .panel-heading,
	.panel-primary .panel-heading,
	#nav li ul li:hover,
	#nav li.current-menu-item ul li a:hover,
	.magnifier,
	.post-tags a:hover,
	.second-col {background-color:#EC644B !important;}
	.woocommerce ul.products li.product:hover, .woocommerce-page ul.products li.product:hover { border-bottom:3px solid #EC644B;}
	.post-author {border-left: 5px solid #EC644B;}
	.blogthumb a.readmore, .blogthumb a.readmore {color:#fff !important; border-top: 1px solid #EC644B !important;}
	.blogthumb a.readmore:hover {border-top: 1px solid #EC644B !important; background:#160B0B !important;}
	.carousel-caption {border-right:5px solid #EC644B !important;}
	.breadcrumb { border-left-color: #EC644B !important;}
	
	.nav .caret,
	.navbar-default .navbar-nav > li > a:hover,
	.navbar-inverse .navbar-nav > li > a:hover,
	.navbar-default .navbar-nav > li > a:focus,
	.navbar-inverse .navbar-nav > li > a:focus,
	.navbar-default .navbar-nav > .active > a,
	.navbar-inverse .navbar-nav > .active > a,
	.navbar-default .navbar-nav > .active > a:hover,
	.navbar-inverse .navbar-nav > .active > a:hover,
	.navbar-default .navbar-nav > .active > a:focus,
	.navbar-inverse .navbar-nav > .active > a:focus { border-bottom-color: #EC644B;}
	
	
	.panel-success > .panel-heading + .panel-collapse .panel-body {border-top-color: #EC644B !important;}
	blockquote.pull-right {border-right-color: #EC644B !important;}
	
	
	.woocommerce-info:before,
	.woocommerce-message:before, .woocommerce-error:before, .woocommerce-info:before {padding-top:0 !important}
	.woocommerce-info,
	.woocommerce-message { border-top: 3px solid #EC644B !important;}
	
	.typeahead:focus,
	.form-control:focus,
	a.thumbnail:hover,
	a.thumbnail:focus,
	.dm-loged i,
	.panel-success > .panel-heading,
	.panel-primary .panel-heading,
	.nav.open > a,
	.nav.open > a:hover,
	a.list-group-item.active,
	.nav.open > a:focus { border-color: #EC644B !important;}
	
	blockquote,
	.nav-tabs.nav-stacked > li > a:hover,
	.nav-tabs.nav-stacked > li > a:focus,
	.nav-tabs.nav-stacked > .active > a,
	.nav-tabs.nav-stacked > .active > a:hover,
	.nav-tabs.nav-stacked > .active > a:focus {border-left-color: #160B0B !important;}
	
	.nav .caret { border-top-color: #EC644B !important;}
		
	a,
	.navbar-inverse .dropdown-menu > li > a:hover,
	.navbar-inverse .dropdown-menu > li > a:focus,
	.nav > li > a:hover,
	.nav > li > a:focus,
	.btn-link,
	.tweets li a,
	.dropdown-menu > .active > a,
	.dropdown-menu > .active > a:hover,
	.dropdown-menu > .active > a:focus,
	.dropdown-menu > li > a:focus,
	.tt-suggestion.tt-is-under-cursor,
	a.list-group-item.active > .badge,
	.nav-pills > .active > a > .badge,
	.text-primary,
	.oauthtwitter-latesttweets li a,
	.blog-wrap h2 a:hover {color:#EC644B;}
	
	/* IMPORTANT */
	
	#sidebar .img-thumbnail,
	div.flickr_badge_image img,
	.ads .img-thumbnail {background-color:#F66E55 !important; border-color:#DB533A #DB533A #DB533A !important}
	#sidebar hr {border-bottom: 2px solid #F66E55 !important; border-top: 1px solid #DB533A !important;}
